Package Base Details: postgresql-9.5

Git Clone URL: https://aur.archlinux.org/postgresql-9.5.git (read-only, click to copy)
Submitter: qoobaa
Maintainer: qoobaa (vitaliel, TheGoliath)
Last Packager: TheGoliath
Votes: 2
Popularity: 0.000000
First Submitted: 2016-11-28 10:57
Last Updated: 2020-05-25 09:48

Latest Comments

« First ‹ Previous 1 2

TheGoliath commented on 2020-04-13 09:22

https://ftp.postgresql.org/pub/source/v9.5.21/

kidsatch commented on 2017-06-01 14:11

to resolve error "error: library 'ssl' is required for OpenSSL" change PKGBUILD
--with-openssl \ -> --with-openssl-1.0 \